Subject: Re: ARC gallery submission (lockheed neptune)
From: "Steve Bamford" <[email-masked]>
To: "victor muller" <[email-masked]>
Date: Thu, 25 Apr 2002 12:46:43 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "victor muller" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, March 24, 2002 2:53 PM
Subject: ARC gallery submission (lockheed neptune)

> Hi Steve,
>
> Here are some pictures of my recently finished Lockheed P2 V-7 Neptune in
> 1/72 scale (Revell). This was not an easy kit to built (at least not for
> me), a lot of sanding and puttying had to be done to fill all the gaps (I
> have a strong feeling that the two fuselage halves depict two different
> planes;), but all in all it worked out well enough for me. I have
> scratchbuilt a lot of details: the whole interior which is now almost
> completely invisible, the cockpit needed extra details like instrument
> panels, control sticks, seatbelts, and extra rail was attached to the
inside
> of the canopy, the front seat in the nose was also detailed with MAD
> equipment (used to track down submarines, visible in the side window). I
> also decided to scratchbuilt the flaps (this was no option in the kit).
The
> flaps are painted red, together with the blue and white paintscheme this
> made a great combination. I have tinted the canopy's and windows with
tamiya
> clear blue. I have used the kit decals which are excellent, you can choose
> between U.S. and Dutch decals, me being Dutch I didn't have to think hard
> about that choise. All in all I'm pretty satisfied with this model. Hope
you
> like the pictures.
>
> Best Regards,
>
> Victor Muller
>
> P.s. I will send two mails with photo's (hope you don't mind)
>
>
>
> _________________________________________________________________
> Send and receive Hotmail on your mobile device: http://mobile.msn.com
>